
DEV3 - Major Feature # 464

Status: Resolved Priority: Should have
Author: David Bruehlmeier Category:
Created: 2008-04-16 Assigned To: David Bruehlmeier
Updated: 2010-10-20 Due date:
Subject: UC005: Create Aspect
Description

A wizard creates scaffolding classes and configuration for a new FLOW3 aspect.

History
#1 - 2008-04-16 19:34 - David Bruehlmeier
- Target version set to 0.2

#2 - 2008-04-16 19:37 - David Bruehlmeier
- Status changed from New to Accepted

#3 - 2008-05-13 10:48 - David Bruehlmeier
- % Done changed from 0 to 10
- Estimated time set to 0.00

#4 - 2008-05-27 17:26 - David Bruehlmeier
- % Done changed from 10 to 30

#5 - 2008-05-30 08:46 - David Bruehlmeier
- % Done changed from 30 to 50

#6 - 2008-06-03 10:01 - David Bruehlmeier
- % Done changed from 50 to 80

#7 - 2008-06-03 16:30 - David Bruehlmeier
- Status changed from Accepted to Resolved
- % Done changed from 80 to 100
